### Name: bmaModelParameters
### Title: Extract BMA model parameters
### Aliases: bmaModelParameters bmaModelParameters.ensembleBMAgamma0
###   bmaModelParameters.ensembleBMAnormal bmaModelParameters.fitBMAgamma0
###   bmaModelParameters.fitBMAnormal
### Keywords: models

### ** Examples

  data(slpTest)

  memberLabels <- c("AVN","GEM","ETA","NGM","NOGAPS")
  slpTestData <- ensembleData(forecasts = slpTest[ ,memberLabels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit1 <- ensembleBMAnormal(slpTestData, date = "2000063000")

  bmaModelParameters( slpTestFit1, date = "2000063000")

  trainDat <- trainingData( slpTestData, date = "2000063000",
                            trainingRule = slpTestFit1$training)
 
  slpTestFit2 <- fitBMAnormal(trainDat)
 
  bmaModelParameters( slpTestFit2)



