### Name: controlBMAgamma0
### Title: Control parameters for BMA precipitation modeling
### Aliases: controlBMAgamma0
### Keywords: models

### ** Examples

  data(prcpTest)

  labels <- c("CENT","AVN","CMCG","ETA","GASP","JMA","NGPS","TCWB","UKMO")
  prcpTestData <- ensembleData( forecasts = prcpTest[ , labels],
                          dates = prcpTest$date, observations = prcpTest$obs)

  prcpTestFitAlt <- ensembleBMAgamma0(prcpTestData, 
                         trainingRule=list(length=25,lag=2),
                       control = controlBMAgamma0(maxIter = 10, 
                              transformation = function(x) x^(1/4),
                              inverseTransformation = function(x) x^4))



